<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".RegisterActivity">

  <include
      android:id="@+id/actionbarRegister"
      layout="@layout/actionbar_app" />

  <TextView
        android:id="@+id/txtinfo1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@android:color/black"
        android:text="@string/create_new_account"
        android:layout_below="@id/actionbarRegister"
        android:layout_marginTop="20dp"
        android:layout_marginStart="20dp"
        android:textSize="20sp" />

  <EditText
        android:id="@+id/txtEmailRegister"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/txtinfo1"
        android:inputType="textEmailAddress"
        android:hint="@string/email"
        android:layout_marginTop="10dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp" />
    <EditText
        android:id="@+id/txtPasswordRegister"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/txtEmailRegister"
        android:inputType="textPassword"
        android:hint="@string/password"
        android:layout_marginTop="10dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp" />
<Button
    android:id="@+id/btnRegister"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_marginBottom="35dp"
    android:layout_marginTop="250dp"
    android:layout_marginStart="10dp"
    android:layout_marginEnd="10dp"
    android:background="#4CAF50"
    android:textColor="@android:color/white"
    android:text="@string/hesap_oluStur"  />

  <ImageView
      android:layout_width="42dp"
      android:layout_height="38dp"
      android:background="@drawable/email_icon"
    android:layout_above="@id/txtEmailRegister"
    android:layout_marginBottom="-50dp"
    android:layout_marginLeft="370dp" />
  <ImageView
      android:layout_width="42dp"
      android:layout_height="38dp"
      android:background="@drawable/password_icon"
      android:layout_above="@id/txtPasswordRegister"
      android:layout_marginBottom="-50dp"
      android:layout_marginLeft="370dp" />

</RelativeLayout>